<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Log out" xml:space="preserve">
        <value>Abmelden</value>
    </data>
    <data name="Login" xml:space="preserve">
        <value>Anmelden</value>
    </data>
    <data name="Username" xml:space="preserve">
        <value>Benutzername</value>
    </data>
    <data name="Password" xml:space="preserve">
        <value>Passwort</value>
    </data>
    <data name="Invalid login credentials" xml:space="preserve">
        <value>Ungültige Anmeldedaten</value>
    </data>
    <data name="Your account has been locked. Wait a few minutes or ask an administrator to unlock you" xml:space="preserve">
        <value>Ihr Konto wurde gesperrt. Warten Sie einige Minuten oder bitten Sie einen Administrator, die Sperre aufzuheben.</value>
    </data>
    <data name="You are not authorized for login. Ask an administrator to authorize you." xml:space="preserve">
        <value>Sie sind nicht zur Anmeldung berechtigt. Bitten Sie einen Administrator, Ihnen die Berechtigung zu erteilen.</value>
    </data>
    <data name="Hell froze over. Make a screenshot and send it to an administrator." xml:space="preserve">
        <value>Die Hölle ist zugefroren. Machen Sie einen Screenshot und senden Sie ihn an einen Administrator.</value>
    </data>
</root>
